CVE-2016-5195 “Dirty COW” – We got you covered!

CVE-2016-5195 “Dirty COW” – We got you covered!

As some of you may know there is a serious Linux kernel vulnerability, aka Dirty COW, (CVE-2016-5195). On October 19, 2016, a privilege escalation vulnerability in the Linux kernel was disclosed. The bug is nicknamed Dirty COW because the underlying issue was a race condition in the way kernel handles copy-on-write (COW). The exploit allows an unprivileged user on a Linux system to gain increased privileges.

All hosting accounts and websites are protected from this vulnerability, all our hosting servers were patched with the latest kernel fix.

Need additional resources regarding this vulnerability? then consider the following:

CVE-2016-5195

https://dirtycow.ninja/

SHARE THIS POST